<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/13/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 14 May 2012 01:53:09 GMT</pubDate>
		<lastBuildDate>Mon, 14 May 2012 01:54:13 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/13/2012; 9:54:13 PM</microblog:localTime>
		<item>
			<description>What&apos;s wrong with Silicon Valley libertarianism?</description>
			<link>http://0dl.blork.ly/</link>
			<pubDate>Mon, 14 May 2012 01:53:04 GMT</pubDate>
			<guid>http://0dl.blork.ly/?id=8716</guid>
			<microblog:linkFull>http://www.thedailybeast.com/newsweek/2010/10/18/what-s-wrong-with-silicon-valley-libertarianism.html</microblog:linkFull>
			</item>
		<item>
			<description>Krugman: Why We Regulate.</description>
			<link>http://0dk.blork.ly/</link>
			<pubDate>Mon, 14 May 2012 01:00:24 GMT</pubDate>
			<guid>http://0dk.blork.ly/?id=8715</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/14/opinion/krugman-why-we-regulate.html</microblog:linkFull>
			<microblog:readCount>689</microblog:readCount>
			</item>
		<item>
			<description>Thread: JPM&apos;s $2 billion loss? I don&apos;t get it. (Lots of good comments, I think I now understand why it&apos;s news.)</description>
			<link>http://0dc.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 23:50:07 GMT</pubDate>
			<guid>http://0dc.blork.ly/?id=8714</guid>
			<microblog:linkFull>http://threads.scripting.com/51312ByDw/jpms2BillionLossIDontGetIt</microblog:linkFull>
			<microblog:readCount>1246</microblog:readCount>
			</item>
		<item>
			<description>Today&apos;s ride: 43 minutes, 7.55 miles, average 10.59 mph.</description>
			<link>http://0dj.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 23:37:09 GMT</pubDate>
			<guid>http://0dj.blork.ly/?id=8713</guid>
			<microblog:linkFull>http://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120513-1824.kml</microblog:linkFull>
			<microblog:readCount>503</microblog:readCount>
			</item>
		<item>
			<description>My mom is a capitalist. She always boasts how much money I made her. Apparently I was a good investment. :-)</description>
			<link>http://0di.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 23:23:51 GMT</pubDate>
			<guid>http://0di.blork.ly/?id=8712</guid>
			<microblog:linkFull>http://evespeeves.wordpress.com/</microblog:linkFull>
			<microblog:readCount>542</microblog:readCount>
			</item>
		<item>
			<description>How Common Is Your Birthday?</description>
			<link>http://0dh.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 23:21:12 GMT</pubDate>
			<guid>http://0dh.blork.ly/?id=8711</guid>
			<microblog:linkFull>http://thedailyviz.com/2012/05/12/how-common-is-your-birthday/</microblog:linkFull>
			<microblog:readCount>887</microblog:readCount>
			</item>
		<item>
			<description>Next question after Scott Thompson&apos;s departure: what is Yahoo actually for?</description>
			<link>http://0dg.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 23:18:45 GMT</pubDate>
			<guid>http://0dg.blork.ly/?id=8710</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/may/14/next-question-scott-thompson-yahoo</microblog:linkFull>
			<microblog:readCount>964</microblog:readCount>
			</item>
		<item>
			<description>Women are better than men. (I love my mother, but that&apos;s a crock of you know what.)</description>
			<link>http://0de.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 21:24:35 GMT</pubDate>
			<guid>http://0de.blork.ly/?id=8709</guid>
			<microblog:linkFull>http://blogs.suntimes.com/ebert/2012/05/women_are_better_than_men.html</microblog:linkFull>
			<microblog:readCount>756</microblog:readCount>
			</item>
		<item>
			<description>Why are people seriously thinking that the copyright industries have the final say in shaping society?</description>
			<link>http://0dd.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 18:32:47 GMT</pubDate>
			<guid>http://0dd.blork.ly/?id=8708</guid>
			<microblog:linkFull>http://torrentfreak.com/why-are-people-resigning-before-the-copyright-industries-will-120513/</microblog:linkFull>
			<microblog:readCount>765</microblog:readCount>
			</item>
		<item>
			<description>Thread: JPM&apos;s $2 billion loss? I don&apos;t get it.</description>
			<link>http://0dc.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 18:09:46 GMT</pubDate>
			<guid>http://0dc.blork.ly/?id=8707</guid>
			<microblog:linkFull>http://threads.scripting.com/51312ByDw/jpms2BillionLossIDontGetIt</microblog:linkFull>
			<microblog:readCount>1246</microblog:readCount>
			</item>
		<item>
			<description>Yahoo CEO Scott Thompson is out.</description>
			<link>http://0db.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 17:03:18 GMT</pubDate>
			<guid>http://0db.blork.ly/?id=8706</guid>
			<microblog:linkFull>http://gigaom.com/2012/05/13/yahoo-ceo-scott-thompson-is-out/</microblog:linkFull>
			<microblog:readCount>975</microblog:readCount>
			</item>
		<item>
			<description>The role of science and technology will be about becoming part of nature rather than trying to control it.</description>
			<link>http://0d9.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 13:18:32 GMT</pubDate>
			<guid>http://0d9.blork.ly/?id=8705</guid>
			<microblog:linkFull>http://www.technologyreview.com/blog/mimssbits/27846/</microblog:linkFull>
			<microblog:readCount>847</microblog:readCount>
			</item>
		<item>
			<description>Wall Street is capitalism in its purest form, and capitalism is predicated on bad behavior.</description>
			<link>http://0d8.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 13:15:08 GMT</pubDate>
			<guid>http://0d8.blork.ly/?id=8704</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/13/opinion/sunday/fables-of-wealth.html?_r=1</microblog:linkFull>
			<microblog:readCount>1090</microblog:readCount>
			</item>
		<item>
			<description>Congress turns its attention to America&apos;s helium crisis.</description>
			<link>http://0d7.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 13:04:04 GMT</pubDate>
			<guid>http://0d7.blork.ly/?id=8703</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/congress-turns-its-attention-to-americas-helium-crisis/2012/05/12/gIQA4fIbKU_blog.html?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>843</microblog:readCount>
			</item>
		<item>
			<description>Microsoft Funded Startup Aims to Stop BitTorrent Traffic.</description>
			<link>http://0d5.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 12:35:27 GMT</pubDate>
			<guid>http://0d5.blork.ly/?id=8702</guid>
			<microblog:linkFull>http://torrentfreak.com/microsoft-funded-startup-aims-to-kill-bittorrent-traffic-120513/</microblog:linkFull>
			<microblog:readCount>1243</microblog:readCount>
			</item>
		<item>
			<description>Europe&apos;s rush to austerity will have severe consequences.</description>
			<link>http://0d4.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 11:59:32 GMT</pubDate>
			<guid>http://0d4.blork.ly/?id=8701</guid>
			<microblog:linkFull>http://www.slate.com/articles/business/project_syndicate/2012/05/europe_s_rush_to_austerity_will_have_severe_consequences_.html</microblog:linkFull>
			<microblog:readCount>966</microblog:readCount>
			</item>
		<item>
			<description>Moving To Chrome, Goodbye Firefox. (I will be doing that too now that they force users into their beta program.)</description>
			<link>http://0d3.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 11:48:02 GMT</pubDate>
			<guid>http://0d3.blork.ly/?id=8700</guid>
			<microblog:linkFull>http://browserfame.com/690/firefox-never-beat-chrome-ie</microblog:linkFull>
			<microblog:readCount>1124</microblog:readCount>
			</item>
		<item>
			<description>Anti-WiFi wallpaper lets cellular and radio through.</description>
			<link>http://0d2.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 04:35:51 GMT</pubDate>
			<guid>http://0d2.blork.ly/?id=8699</guid>
			<microblog:linkFull>http://arstechnica.com/information-technology/2012/05/anti-wifi-wallpaper-lets-cellular-and-radio-through/</microblog:linkFull>
			<microblog:readCount>1210</microblog:readCount>
			</item>
		<item>
			<description>They should all play SimCity, then they&apos;d understand.</description>
			<link>http://0d1.blork.ly/</link>
			<pubDate>Sun, 13 May 2012 04:18:56 GMT</pubDate>
			<guid>http://0d1.blork.ly/?id=8698</guid>
			<microblog:linkFull>http://www.nytexaminer.com/2012/05/new-york-times-reporters-embrace-the-berlin-consensus-and-ignore-krugman-and-economics/</microblog:linkFull>
			<microblog:readCount>1120</microblog:readCount>
			</item>
		</channel>
	</rss>
